<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <title>kisanportfolio</title>
  <meta content="" name="description">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="assets/img/favicon.png" rel="icon">
  <link href="assets/img/apple-touch-icon.png" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">

  <!-- Vendor CSS Files -->
  <link href="assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
  <link href="assets/vendor/bootstrap-icons/bootstrap-icons.css" rel="stylesheet">
  <link href="assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
  <link href="assets/vendor/glightbox/css/glightbox.min.css" rel="stylesheet">
  <link href="assets/vendor/remixicon/remixicon.css" rel="stylesheet">
  <link href="assets/vendor/swiper/swiper-bundle.min.css" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="assets/css/style.css" rel="stylesheet">

  <!-- =======================================================
  * Template Name: Personal
  * Template URL: https://bootstrapmade.com/personal-free-resume-bootstrap-template/
  * Updated: Mar 17 2024 with Bootstrap v5.3.3
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>

  <!-- ======= Header ======= -->
  <header id="header">
    <div class="container">

      <h1><a href="index.html">Kisan Rai</a></h1>
      <!-- Uncomment below if you prefer to use an image logo -->
      <a href="index.html" class="mr-auto"><img src="assets/img/logo.png" alt="" class="img-fluid"></a>
      <h2>I'm innovative IT student, passionate at <span> | Full Stack Developer | Networking | </span> from Gyelpozhing College of Information Technology.</h2>

      <nav id="navbar" class="navbar">
        <ul>
          <li><a class="nav-link active" href="#header">Home</a></li>
          <li><a class="nav-link" href="#about">About</a></li>
          <li><a class="nav-link" href="#resume">Resume</a></li>
          <li><a class="nav-link" href="#services">Projects</a></li>
          <!-- <li><a class="nav-link" href="#portfolio">Portfolio</a></li> -->
          <li><a class="nav-link" href="#contact">Contact</a></li>
        </ul>
        <i class="bi bi-list mobile-nav-toggle"></i>
      </nav><!-- .navbar -->

      <div class="social-links">
        <a href="#" class="facebook"><i class="bi bi-facebook"></i></a>
        <a href="#" class="instagram"><i class="bi bi-instagram"></i></a>
        <a href="#" class="linkedin"><i class="bi bi-linkedin"></i></a>
      </div>

    </div>
  </header><!-- End Header -->

  <!-- ======= About Section ======= -->
  <section id="about" class="about">

    <!-- ======= About Me ======= -->
    <div class="about-me container">

      <div class="section-title">
        <h2>About</h2>
        <p>Learn more about me</p>
      </div>

      <div class="row">
        <!-- <div class="col-lg-4" data-aos="fade-right">
          <img src="assets/img/me.jpg" class="img-fluid" alt="">
        </div> -->
        <div class="col-lg-8 pt-4 pt-lg-0 content" data-aos="fade-left">
          <h3>My Information</h3>
          <p class="fst-italic">
            Passionate about technology and innovation, always eager to learn and explore new horizons in the tech world.
          <div class="row">
            <div class="col-lg-6">
              <ul>
                <li><i class="bi bi-chevron-right"></i> <strong>Email:</strong> <span>kisan</span></li>
                <li><i class="bi bi-chevron-right"></i> <strong>Phone number:</strong> <span>77293029</span></li>
                <li><i class="bi bi-chevron-right"></i> <strong>Dongkhag:</strong> <span>Samtse, Bhutan</span></li>
                <li><i class="bi bi-chevron-right"></i> <strong>HomeTown:</strong> <span>Mithun (Samtse)</span></li>
              </ul>
            </div>
            <div class="col-lg-6">
              <ul>
                <li><i class="bi bi-chevron-right"></i> <strong>Date of birth:</strong> <span>28th june 1999</span></li>
                <li><i class="bi bi-chevron-right"></i> <strong>Degree:</strong> <span>Bacherlor Degree In Information Technology</span></li>
                <li><i class="bi bi-chevron-right"></i> <strong>Email:</strong> <span>Kisan97711@gmail.com</span></li>
              </ul>
            </div>
          </div>
          <!-- <p>
            Officiis eligendi itaque labore et dolorum mollitia officiis optio vero. Quisquam sunt adipisci omnis et ut. Nulla accusantium dolor incidunt officia tempore. Et eius omnis.
            Cupiditate ut dicta maxime officiis quidem quia. Sed et consectetur qui quia repellendus itaque neque. Aliquid amet quidem ut quaerat cupiditate. Ab et eum qui repellendus omnis culpa magni laudantium dolores.
          </p> -->
        </div>
      </div>

    </div>
    <!-- End About Me -->

    <!-- ======= Counts ======= -->
    <!-- <div class="counts container">

      <div class="row" >

        <div class="col-lg-3 col-md-6 mt-5 mt-md-0">
          <div class="count-box">
            <i class="bi bi-journal-richtext"></i>
            <span data-purecounter-start="0" data-purecounter-end="4" data-purecounter-duration="1" class="purecounter"></span>
            <p>Projects</p>
          </div>
        </div>
        <div class="col-lg-3 col-md-6 mt-5 mt-lg-0">
          <div class="count-box">
            <i class="bi bi-award"></i>
            <span data-purecounter-start="0" data-purecounter-end="24" data-purecounter-duration="1" class="purecounter"></span>
            <p>Awards</p>
          </div>
        </div>

      </div>

    </div> -->
    <!-- End Counts -->

    <!-- ======= Skills  ======= -->
    <div class="skills container">

      <div class="section-title">
        <h2>Skills</h2>
      </div>

      <div class="row skills-content">

        <div class="col-lg-6">

          <div class="progress">
            <span class="skill">HTML <i class="val">90%</i></span>
            <div class="progress-bar-wrap">
              <div class="progress-bar" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>

          <div class="progress">
            <span class="skill">boostrap &amp; css <i class="val">90%</i></span>
            <div class="progress-bar-wrap">
              <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>

          <div class="progress">
            <span class="skill">React Native <i class="val">75%</i></span>
            <div class="progress-bar-wrap">
              <div class="progress-bar" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>

        </div>

        <div class="col-lg-6">

          <div class="progress">
            <span class="skill">React js &amp; Express js <i class="val">80%</i></span>
            <div class="progress-bar-wrap">
              <div class="progress-bar" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>

          <div class="progress">
            <span class="skill">PHP<i class="val">85%</i></span>
            <div class="progress-bar-wrap">
              <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>

          <div class="progress">
            <span class="skill">Networking <i class="val">75%</i></span>
            <div class="progress-bar-wrap">
              <div class="progress-bar" role="progressbar" aria-valuenow="55" aria-valuemin="0" aria-valuemax="100"></div>
            </div>
          </div>

        </div>

      </div>

    </div><!-- End Skills -->

    <!-- ======= Interests ======= -->
    <div class="interests container">

      <div class="section-title">
        <h2>Interests</h2>
      </div>

      <div class="row">
        <div class="col-lg-3 col-md-4">
          <div class="icon-box">
            <i class="ri-store-line" style="color: #ffbb2c;"></i>
            <h3>Travel enthusiast</h3>
          </div>
        </div>
        <div class="col-lg-3 col-md-4 mt-4 mt-md-0">
          <div class="icon-box">
            <i class="ri-bar-chart-box-line" style="color: #5578ff;"></i>
            <h3>Passionate photographer</h3>
          </div>
        </div>
        <div class="col-lg-3 col-md-4 mt-4 mt-md-0">
          <div class="icon-box">
            <i class="ri-calendar-todo-line" style="color: #e80368;"></i>
            <h3>Football lover</h3>
          </div>
        </div>
        <div class="col-lg-3 col-md-4 mt-4 mt-lg-0">
          <div class="icon-box">
            <i class="ri-paint-brush-line" style="color: #e361ff;"></i>
            <h3>Vollyball lover</h3>
          </div>
        </div>
      </div>

    </div><!-- End Interests -->

    <!-- ======= Testimonials ======= -->
    <div class="testimonials container">

      <div class="section-title">
        <h2>Testimonials</h2>
      </div>

      <div class="testimonials-slider swiper" data-aos="fade-up" data-aos-delay="100">
        <div class="swiper-wrapper">

          <div class="swiper-slide">
            <div class="testimonial-item">
              <p>
                <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                "It has been a pleasure supervising Kisan Rai. Their exceptional skills in software development, innovative problem-solving, and dedication to excellence have significantly contributed to our team's success. A highly talented and dependable developer!"
                <i class="bx bxs-quote-alt-right quote-icon-right"></i>
              </p>
              <!-- <img src="assets/img/testimonials/testimonials-1.jpg" class="testimonial-img" alt=""> -->
              <h3>Bikash Rai</h3>
              <h4>Projecct Manager:Thimphu Tech-park  <br>17970903</h4>
            </div>
          </div><!-- End testimonial item -->

          <div class="swiper-slide">
            <div class="testimonial-item">
              <p>
                <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                "I am pleased to commend Mr.Kisan Rai for their outstanding performance on the project. They have demonstrated exceptional dedication and professionalism, ensuring that every task was completed on schedule. Their ability to adhere to the project timeline while maintaining high-quality work is truly commendable. I am confident that their commitment and skills will lead to continued success."                <i class="bx bxs-quote-alt-right quote-icon-right"></i>
              </p>
              <!-- <img src="assets/img/testimonials/testimonials-2.jpg" class="testimonial-img" alt=""> -->
              <h3>Miss Sonam wangmo</h3>
              <h4>Programe leader : GCIT <br>sonamwangmo.git@rub.edu.bt</h4>
            </div> 
          </div><!-- End testimonial item -->
<!-- 
          <div class="swiper-slide">
            <div class="testimonial-item">
              <p>
                <i class="bx bxs-quote-alt-left quote-icon-left"></i>
                "It has been a privilege to have Mr.Kisan Rai in my class. Their dedication to learning, intellectual curiosity, and consistent hard work have set them apart as an exemplary student. Mr.Kisan Raihas consistently met deadlines and exceeded expectations, demonstrating remarkable growth and potential. I am confident that they will continue to excel in their future endeavors."                <i class="bx bxs-quote-alt-right quote-icon-right"></i>
              </p>
             
              <h3></h3>
              <h4></h4>
            </div>
          </div> -->

        </div>
        <div class="swiper-pagination"></div>
      </div>

      <div class="owl-carousel testimonials-carousel">

      </div>

    </div><!-- End Testimonials  -->

  </section><!-- End About Section -->

  <!-- ======= Resume Section ======= -->
  <section id="resume" class="resume">
    <div class="container">

      <div class="section-title">
        <h2>Resume</h2>
        <p>Check My Resume</p>
      </div>

      <div class="row">
        <div class="col-lg-6">
          <h3 class="resume-title">Sumary</h3>
          <div class="resume-item pb-0">
            <h4>Kisan Rai</h4>
            <p><em>I am a Bachelor of Science in IT student who studied at Gyelpozhing College of Information Technology. With a strong foundation in IT and a passion for technology, I am eager to apply my knowledge and skills in real-world scenarios. My academic journey has equipped me with a basic foundation in full-stack development, networking, and cybersecurity. I am a dedicated learner, proactive problem-solver, and effective team player. I look forward to contributing to innovative projects and gaining hands-on experience in the IT industry, thereby enhancing my knowledge.</em></p>
            <p>
            <ul>
              <li>Kisan77119@gmail.com</li>
              <li>77293029</li>
              <li>Kabasa, Thimphu</li>
            </ul>
            </p>
          </div>

          <h3 class="resume-title">Education</h3>
          <div class="resume-item">
            <h4>Secondary education</h4>
            <h5>2014 - 2016</h5>
            <p><em><li>Chapcha Middle Secondary School ( Chukha )</li></em></p>
          </div>
          <div class="resume-item">
            <h4>High School</h4>
            <h5>2019 - 2020</h5>
            <p><em><li>Karma Academy (Paro)</li></em></p>
          </div>
          <div class="resume-item">
            <h4>Bachelor of Science in Information Technology</h4>
            <h5>2020 - 2024</h5>
            <p><em><li>Gyelpozhing College of Information Technology (Kabasa, Thimphu)</li></em></p>
          </div>
          <div class="skills container">

            <div class="section-title">
              <h2 class="resume-title" >Skills</h2>
            </div>
      
            <div class="row skills-content">
      
              <div class="col-lg-6">
                <h3 class="resume-title">Technical skills</h3>
      
                <div class="progress">
                  <span class="skill"><li>React js.</li></span>
                  <!-- <div class="progress-bar-wrap">
                    <div class="progress-bar" role="progressbar" aria-valuenow="100" aria-valuemin="0" aria-valuemax="100"></div>
                  </div> -->
                </div>
                <div class="progress">
                  <span class="skill"><li>Express js.</li></span>
                  <!-- <div class="progress-bar-wrap">
                    <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
                  </div> -->
                </div>
                
                <div class="progress">
                  <span class="skill"><li>Networking.</li></span>
                  <!-- <div class="progress-bar-wrap">
                    <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
                  </div> -->
                </div>
                <div class="progress">
                  <span class="skill"><li>PostgreSQL.</li></span>
                  <!-- <div class="progress-bar-wrap">
                    <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
                  </div> -->
                </div>
                <div class="progress">
                  <span class="skill"><li>Python (Django).</li></span>
                  <!-- <div class="progress-bar-wrap">
                    <div class="progress-bar" role="progressbar" aria-valuenow="90" aria-valuemin="0" aria-valuemax="100"></div>
                  </div> -->
                </div>
      
                <div class="progress">
                  <span class="skill"><li>PHP.</li></span>
                  <!-- <div class="progress-bar-wrap">
                    <div class="progress-bar" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
                  </div> -->
                </div>
                <div class="progress">
                  <span class="skill"><li>Figma.</li></span>
                  <!-- <div class="progress-bar-wrap">
                    <div class="progress-bar" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
                  </div> -->
                </div>
                <div class="progress">
                  <span class="skill"><li>React Native</li> </span>
                  <!-- <div class="progress-bar-wrap">
                    <div class="progress-bar" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
                  </div> -->
                </div>
                <div class="progress">
                  <span class="skill"><li>Cyber Security.</li></span>
                  <!-- <div class="progress-bar-wrap">
                    <div class="progress-bar" role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="100"></div>
                  </div> -->
                </div>
      
              </div>
      
              <div class="col-lg-6">
                <h3 class="resume-title">Soft skills</h3>
      
      
                <div class="progress">
                  <span class="skill"><li>Marketing.</li></span>
                  <!-- <div class="progress-bar-wrap">
                    <div class="progress-bar" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100"></div>
                  </div> -->
                </div>
                <div class="progress">
                  <span class="skill"><li>Leadership.</li></span>
                </div>
      
                <div class="progress">
                  <span class="skill"><li>Teamwork.</li></span>
                </div>
                
                <div class="progress">
                  <span class="skill"><li>Problem-solving.</li></span>
                </div>
                <div class="progress">
                  <span class="skill"><li>Time Management.</li></span>
                </div>
                
      
                <div class="progress">
                  <span class="skill"><li>Emotional intelligence.</li></span>
                  <!-- <div class="progress-bar-wrap">
                    <div class="progress-bar" role="progressbar" aria-valuenow="55" aria-valuemin="0" aria-valuemax="100"></div>
                  </div> -->
                </div>
      
              </div>
              
      
            </div>
      
          </div><!-- End Skills -->
            <!-- ======= Interests ======= -->
    <div class="interests container">

      <div class="section-title">
        <h2 class="resume-title">Interests</h2>
      </div>

      <div class="row">
        <div class="col-lg-5 col-md-4 m-2 mt-md-0">
          <div class="icon-box">
            <i  style="color: #ffbb2c;"></i>
            <h3>Travel</h3>
          </div>
        </div>
        <div class="col-lg-5 col-md-4 m-2 mt-md-0">
          <div class="icon-box">
            <i  style="color: #5578ff;"></i>
            <h3>Photographer</h3>
          </div>
        </div>
        <div class="col-lg-5 col-md-4 m-2 mt-md-0">
          <div class="icon-box">
            <i  style="color: #e80368;"></i>
            <h3>Football lover</h3>
          </div>
        </div>
        <div class="col-lg-5 col-md-4 m-2 mt-lg-0">
          <div class="icon-box">
            <i  style="color: #e361ff;"></i>
            <h3>Vollyball lover</h3>
          </div>
        </div>
      </div>

    </div><!-- End Interests -->
    <h3 class="resume-title">knowledge</h3>
          <div class="resume-item">
            <h4></h4>
            <p>
              <ul>
                <li>Dzongkha</li>
                <li>English</li>
                <li>lhotshampa</li>
                <li>Hinde</li>
              </ul>
              </p>
          </div>
          <h3 class="resume-title">Certificate</h3>
          <div class="resume-item">
            <h4></h4>
            <p>
              <ul>
                <li>Leadershipworkshop</li>
                <li>Cybersecurity workshop </li>
                <li>Cloud Fundation</li>
              </ul>
              </p>
          </div>
        </div>
        <div class="col-lg-6">
         
          <div class="resume-item">
            <h4>Project</h4>
            <h5>Green Parking System</h5>
            <p>
            <ul>
              <li>Developed a responsive mobile application and web application using React Native, React JS and express js for Phuentsholing Thromde.</li>
              <li>Implemented a modern interface for users to easily find available parking spots and pay fees online.</li>
              <li>Integrated real-time updates to notify collectors about vehicles parking and leaving the parking lot, improving convenience and efficiency</li>
            </ul>
            </p>
          </div>
          <div class="resume-item">
            <h5>GCIT Final Year Project Management</h5>
            <p>
            <ul>
              <li>Developed a responsive web application using Php for the gcit to manage final year students project.</li>
              <li>Implemented a modern interface for the college to easily assign team members to projects, designate each faculty member as a supervisor, and provide requirements.</li>
            </ul>
            </p>
          </div>
          <div class="resume-item">
            <h5>Smart Plate</h5>
            <p>
            <ul>
              <li>Developed a responsive web application using Mechine Learning,simple HTML and boostrap for the user who is strageling to maintain their regular dite.</li>
              <li>Implemented features like calculating protein, nutrition, and carbohydrate needs for each meal of the day.</li>
            </ul>
            </p>
          </div>
          <div class="resume-item">
            <h3 class="resume-title">Experience</h3>
            <h4>Internship</h4>
            <h5>Thimphu : Tech-park</h5>
            <p>
            <ul>
              <li>I had developed a score prediction website for Bhutanese football tournment</li>
              <li>Acquired practical experience in the industry field during my internship.</li>
              <li>Adapted to challenges and met deadlines while working on projects.</li>
            </ul>
            </p>
          </div>
          <div class="resume-item">
            <h4>Work at BPC</h4>
            <h5>Thimphu</h5>
            <p>
            <ul>
              <li>Successfully represented my class in a one-week leadership workshop, acquiring valuable knowledge and skills in effective leadership principles and strategies.</li>
            </ul>
            </p>
          </div>
          <div class="resume-item">
            <h3 class="resume-title">Workshop.</h3>
            <h4>Leadership workshop</h4>
            <h5>Mongar: Gyalpozhing College Of Information Technology</h5>
            <p>
            <ul>
              <li>Successfully represented my class in a one-week leadership workshop, acquiring valuable knowledge and skills in effective leadership principles and strategies.</li>
              <li>Applied leadership principles learned during the workshop to effectively coordinate class activities and initiatives, resulting in successful outcomes.</li>
            </ul>
            </p>
          </div>
          <div class="resume-item">

            <h5>Cyber Security workshop  - GovTech</h5>
            <p>
            <ul>
              <li>I have gained valuable knowledge and skills through attending a cybersecurity workshop conducted by GovTech, enhancing my ability to contribute effectively to my learning.</li>            </ul>
            </p>
          </div>
          
        </div>
      </div>

    </div>
  </section><!-- End Resume Section -->

  <!-- ======= Services Section ======= -->
  <section id="services" class="services">
    <div class="container">

      <div class="section-title">
        <h2>Project</h2>
        <p>My Project</p>
      </div>

      <div class="row">
        <div class="col-lg-4 col-md-6 d-flex align-items-stretch">
          <div class="icon-box">
            <div class="icon"><i class="bx bxl-dribbble"></i></div>
            <h4><a href="https://gitlab.com/12200059.gcit/">Green Parking System.</a></h4>
            <p>Implemented a modern interface for users to easily find available parking spots and pay fees online.</p>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 d-flex align-items-stretch mt-4 mt-md-0">
          <div class="icon-box">
            <div class="icon"><i class="bx bx-file"></i></div>
            <h4><a href="https://gitlab.com/12200059.gcit/">GCIT Final Year Project Management.</a></h4>
            <p>Implemented a modern interface for the college to easily assign team members to projects, designate each faculty member as a supervisor, and provide requirements.</p>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 d-flex align-items-stretch mt-4 mt-lg-0">
          <div class="icon-box">
            <div class="icon"><i class="bx bx-tachometer"></i></div>
            <h4><a href="https://gitlab.com/12200059.gcit/">Smart Plate</a></h4>
            <p>Implemented features like calculating protein, nutrition, and carbohydrate needs for each meal of the day.</p>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 d-flex align-items-stretch mt-4">
          <div class="icon-box">
            <div class="icon"><i class="bx bx-world"></i></div>
            <h4><a href="https://gitlab.com/12200059.gcit/">Freelancer : Go Smart</a></h4>
            <p>Implemented a modern interface for the users to easily showcase their work to the world to get invester.</p>
          </div>
        </div>

        <!-- <div class="col-lg-4 col-md-6 d-flex align-items-stretch mt-4">
          <div class="icon-box">
            <div class="icon"><i class="bx bx-slideshow"></i></div>
            <h4><a href="">Dele cardo</a></h4>
            <p>Quis consequatur saepe eligendi voluptatem consequatur dolor consequuntur</p>
          </div>
        </div> -->
<!-- 
        <div class="col-lg-4 col-md-6 d-flex align-items-stretch mt-4">
          <div class="icon-box">
            <div class="icon"><i class="bx bx-arch"></i></div>
            <h4><a href="">Divera don</a></h4>
            <p>Modi nostrum vel laborum. Porro fugit error sit minus sapiente sit aspernatur</p>
          </div>
        </div> -->

      </div>

    </div>
  </section>
  <!-- End Services Section -->

  <!-- ======= Portfolio Section ======= -->
  <!-- <section id="portfolio" class="portfolio">
    <div class="container">

      <div class="section-title">
        <h2>Portfolio</h2>
        <p>My Works</p>
      </div>

      <div class="row">
        <div class="col-lg-12 d-flex justify-content-center">
          <ul id="portfolio-flters">
            <li data-filter="*" class="filter-active">All</li>
            <li data-filter=".filter-app">App</li>
            <li data-filter=".filter-card">Card</li>
            <li data-filter=".filter-web">Web</li>
          </ul>
        </div>
      </div>

      <div class="row portfolio-container">

        <div class="col-lg-4 col-md-6 portfolio-item filter-app">
          <div class="portfolio-wrap">
            <img src="assets/img/portfolio/portfolio-1.jpg" class="img-fluid" alt="">
            <div class="portfolio-info">
              <h4>App 1</h4>
              <p>App</p>
              <div class="portfolio-links">
                <a href="assets/img/portfolio/portfolio-1.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="App 1"><i class="bx bx-plus"></i></a>
                <a href="portfolio-details.html" data-gallery="portfolioDetailsGallery" data-glightbox="type: external" class="portfolio-details-lightbox" title="Portfolio Details"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 portfolio-item filter-web">
          <div class="portfolio-wrap">
            <img src="assets/img/portfolio/portfolio-2.jpg" class="img-fluid" alt="">
            <div class="portfolio-info">
              <h4>Web 3</h4>
              <p>Web</p>
              <div class="portfolio-links">
                <a href="assets/img/portfolio/portfolio-2.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Web 3"><i class="bx bx-plus"></i></a>
                <a href="portfolio-details.html" data-gallery="portfolioDetailsGallery" data-glightbox="type: external" class="portfolio-details-lightbox" title="Portfolio Details"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 portfolio-item filter-app">
          <div class="portfolio-wrap">
            <img src="assets/img/portfolio/portfolio-3.jpg" class="img-fluid" alt="">
            <div class="portfolio-info">
              <h4>App 2</h4>
              <p>App</p>
              <div class="portfolio-links">
                <a href="assets/img/portfolio/portfolio-3.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="App 2"><i class="bx bx-plus"></i></a>
                <a href="portfolio-details.html" data-gallery="portfolioDetailsGallery" data-glightbox="type: external" class="portfolio-details-lightbox" title="Portfolio Details"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 portfolio-item filter-card">
          <div class="portfolio-wrap">
            <img src="assets/img/portfolio/portfolio-4.jpg" class="img-fluid" alt="">
            <div class="portfolio-info">
              <h4>Card 2</h4>
              <p>Card</p>
              <div class="portfolio-links">
                <a href="assets/img/portfolio/portfolio-4.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Card 2"><i class="bx bx-plus"></i></a>
                <a href="portfolio-details.html" data-gallery="portfolioDetailsGallery" data-glightbox="type: external" class="portfolio-details-lightbox" title="Portfolio Details"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 portfolio-item filter-web">
          <div class="portfolio-wrap">
            <img src="assets/img/portfolio/portfolio-5.jpg" class="img-fluid" alt="">
            <div class="portfolio-info">
              <h4>Web 2</h4>
              <p>Web</p>
              <div class="portfolio-links">
                <a href="assets/img/portfolio/portfolio-5.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Web 2"><i class="bx bx-plus"></i></a>
                <a href="portfolio-details.html" data-gallery="portfolioDetailsGallery" data-glightbox="type: external" class="portfolio-details-lightbox" title="Portfolio Details"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 portfolio-item filter-app">
          <div class="portfolio-wrap">
            <img src="assets/img/portfolio/portfolio-6.jpg" class="img-fluid" alt="">
            <div class="portfolio-info">
              <h4>App 3</h4>
              <p>App</p>
              <div class="portfolio-links">
                <a href="assets/img/portfolio/portfolio-6.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="App 3"><i class="bx bx-plus"></i></a>
                <a href="portfolio-details.html" data-gallery="portfolioDetailsGallery" data-glightbox="type: external" class="portfolio-details-lightbox" title="Portfolio Details"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 portfolio-item filter-card">
          <div class="portfolio-wrap">
            <img src="assets/img/portfolio/portfolio-7.jpg" class="img-fluid" alt="">
            <div class="portfolio-info">
              <h4>Card 1</h4>
              <p>Card</p>
              <div class="portfolio-links">
                <a href="assets/img/portfolio/portfolio-7.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Card 1"><i class="bx bx-plus"></i></a>
                <a href="portfolio-details.html" data-gallery="portfolioDetailsGallery" data-glightbox="type: external" class="portfolio-details-lightbox" title="Portfolio Details"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 portfolio-item filter-card">
          <div class="portfolio-wrap">
            <img src="assets/img/portfolio/portfolio-8.jpg" class="img-fluid" alt="">
            <div class="portfolio-info">
              <h4>Card 3</h4>
              <p>Card</p>
              <div class="portfolio-links">
                <a href="assets/img/portfolio/portfolio-8.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Card 3"><i class="bx bx-plus"></i></a>
                <a href="portfolio-details.html" data-gallery="portfolioDetailsGallery" data-glightbox="type: external" class="portfolio-details-lightbox" title="Portfolio Details"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>
        </div>

        <div class="col-lg-4 col-md-6 portfolio-item filter-web">
          <div class="portfolio-wrap">
            <img src="assets/img/portfolio/portfolio-9.jpg" class="img-fluid" alt="">
            <div class="portfolio-info">
              <h4>Web 3</h4>
              <p>Web</p>
              <div class="portfolio-links">
                <a href="assets/img/portfolio/portfolio-9.jpg" data-gallery="portfolioGallery" class="portfolio-lightbox" title="Web 3"><i class="bx bx-plus"></i></a>
                <a href="portfolio-details.html" data-gallery="portfolioDetailsGallery" data-glightbox="type: external" class="portfolio-details-lightbox" title="Portfolio Details"><i class="bx bx-link"></i></a>
              </div>
            </div>
          </div>
        </div>

      </div>

    </div>
  </section> -->
  <!-- End Portfolio Section -->

  <!-- ======= Contact Section ======= -->
  <section id="contact" class="contact">
    <div class="container">

      <div class="section-title">
        <h2>Contact</h2>
        <p>Contact Me</p>
      </div>

      <div class="row mt-2">

        <div class="col-md-6 d-flex align-items-stretch">
          <div class="info-box">
            <i class="bx bx-map"></i>
            <h3>My Address</h3>
            <p>Thimphu, Taba</p>
          </div>
        </div>

        <div class="col-md-6 mt-4 mt-md-0 d-flex align-items-stretch">
          <div class="info-box">
            <i class="bx bx-share-alt"></i>
            <h3>Social Profiles</h3>
            <div class="social-links d-flex flex-colunm">
              <a href="#" class="facebook"><i class="bi bi-facebook">Kishan Tans</i></a>
              <a href="#" class="instagram"><i class="bi bi-instagram">kisan48904</i></a>
              <a href="https://www.linkedin.com/feed/" class="linkedin"><i class="bi bi-linkedin">KISAN</i></a>
            </div>
          </div>
        </div>

        <div class="col-md-6 mt-4 d-flex align-items-stretch">
          <div class="info-box">
            <i class="bx bx-envelope"></i>
            <h3>Email Me</h3>
            <p>12200059.gcit@rub.edu.bt</p>
          </div>
        </div>
        <div class="col-md-6 mt-4 d-flex align-items-stretch">
          <div class="info-box">
            <i class="bx bx-phone-call"></i>
            <h3>Call Me</h3>
            <p>77293029/17680523</p>
          </div>
        </div>
      </div>

      <!-- <form action="forms/contact.php" method="post" role="form" class="php-email-form mt-4">
        <div class="row">
          <div class="col-md-6 form-group">
            <input type="text" name="name" class="form-control" id="name" placeholder="Your Name" required>
          </div>
          <div class="col-md-6 form-group mt-3 mt-md-0">
            <input type="email" class="form-control" name="email" id="email" placeholder="Your Email" required>
          </div>
        </div>
        <div class="form-group mt-3">
          <input type="text" class="form-control" name="subject" id="subject" placeholder="Subject" required>
        </div>
        <div class="form-group mt-3">
          <textarea class="form-control" name="message" rows="5" placeholder="Message" required></textarea>
        </div>
        <div class="my-3">
          <div class="loading">Loading</div>
          <div class="error-message"></div>
          <div class="sent-message">Your message has been sent. Thank you!</div>
        </div>
        <div class="text-center"><button type="submit">Send Message</button></div>
      </form> -->

    </div>
  </section><!-- End Contact Section -->

  <div class="credits">
    <!-- All the links in the footer should remain intact. -->
    <!-- You can delete the links only if you purchased the pro version. -->
    <!-- Licensing information: https://bootstrapmade.com/license/ -->
    <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/personal-free-resume-bootstrap-template/ -->
    <!-- Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a> -->
  </div>

  <!-- Vendor JS Files -->
  <script src="assets/vendor/purecounter/purecounter_vanilla.js"></script>
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
  <script src="assets/vendor/glightbox/js/glightbox.min.js"></script>
  <script src="assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
  <script src="assets/vendor/swiper/swiper-bundle.min.js"></script>
  <script src="assets/vendor/waypoints/noframework.waypoints.js"></script>
  <script src="assets/vendor/php-email-form/validate.js"></script>

  <!-- Template Main JS File -->
  <script src="assets/js/main.js"></script>

</body>

</html>